/* reset */


/* reset */
.clr{clear:both;}



/* global navigation */
.globalnav {background-image: url("../images/global_nav_bg.gif");background-repeat: repeat-x;float: left; margin-bottom: 5px; width: 100%;}
.globalnav .cont {height: 55px;margin-left: auto;margin-right: auto;width: 985px;}
.cont a:hover {color: #FFFFFF;text-decoration: none;}
.globalnav_more_bg {background-image: url("../images/all_home_bg.gif");background-repeat: no-repeat;height: 53px;padding-left: 10px;width: 94px;}
div.globalbar {color: #FFFFFF;font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-size: 90%;font-weight: 400;line-height: normal;width: 100%;}
div.globalbar_wrap {margin: 0 auto;overflow: hidden;padding: 0.4em 0;width: 960px;}
.globalbar_nav {float: left;}
.globalbar_nav ul {list-style: none outside none;margin: 0;padding: 2px 0 0;text-align: left;}
.globalbar_nav ul li {display: inline;list-style: none outside none;margin: 0 0.5em 0 0;padding: 0;}
.globalbar_nav ul li.last {margin-right: 0;}
.globalbar_nav ul li a {color: #FBFBFB; font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-size: 80%;padding: 0.2em 0.5em;text-decoration: none;}
.globalbar_nav ul li a:focus, .globalbar_nav ul li a:hover {-moz-border-radius: 5px;-webkit-border-radius: 5px;background: none repeat scroll 0 0 #FBFBFB;color: #444444;}
.globalbar_nav ul li.current a {-moz-border-radius: 5px;-webkit-border-radius: 5px;background: none repeat scroll 0 0 #FFFFFF;color: #444444;}
div.global_social {display: block;float: right;margin-top:0px;}
.global_social span {background-image: url(../images/ndtvsprite.png);background-repeat: no-repeat;height: 23px;width: 23px;margin-right:5px;margin-left:5px;display:block;float:left;cursor:pointer;}
.global_social .so_gmail {background-position:0 -279px;}
.global_social .so_fbook {background-position:0 -305px;}
.global_social .so_tweet {background-position:0 -333px;}
.global_social .so_rss {background-position:0 -359px;}

.divfacebook
{
   float:left;margin-right:10px;width:75px;
}
.divtwitter
{
    float:left;margin-right:10px;width:100px;
}